[Ads.Captions]
Button4=Blokkopppset...
Button1=Annonseoversikt
bts_listedit=Lag spilleliste og aktivitet
GroupBox2=Annonse
GroupBox1=Valgte annonseinnstillinger
GroupBox3=Blokk
CheckBox1=Aktive
CheckBox2=Start
CheckBox3=Slutt
Label2=Prioritet
Button3=Legg til
BitBtn9=Slett
Button5=Rediger
Button2=Lukk
File1=Innstillinger...
Style1=Stil
Exit1=Avslutt
Help1=Hjelp
About1=Om
N6781=Spor...
Folder1=Mappe...
rackList1=Spor liste...
Exportproperties1=Innstillinger...
str0=nærmere starten
str1=nærmere slutten
OpenWorkingDir1=Åpne arbeidsmappe
str2=Dette er første oppstart. Vennligst angi arbeidsmappe og plassering for annonseblokker. Ønsker du å gjøre det nå?
str3=Første oppstart
Contents1=Innhold
SelectAll1=Marker alt
Uncheckall1=Avmarker alv
Copygrid1=Kopier
Paste1=Lin inn
chActive=Aktiv
chStart=Start
chEnd=Slutt
Label5=Time:
Loadgrid1=Preset
Savegrid1=Lagre preset...
Deletepreset1=Slett preset
All1=Alt
Current1=Valgt
sTestComplete=%d blokker er anmerket. Disse er markert med "!" i rutenettet.
sWarnLarge=Blokken er for stor
sWarnSameType=To eller flere annonser av samme type står etter hverandre
Button6=Test alle blokker
Label7=Type
Label9=Visningsgruppe
Label8=Kommentar
str4=Angi gruppenavn
Label10=Alterner spor
Button7=Administrer...
btEdit=Rediger
lbDisplayName=Visningsnavn
lbTracks=Spor
btCancel=Avbryt
NewProfile1=Ny profil...
LoadProfile1=Hent profil
DeleteProfile1=Slett profil
Openinfolder1=Åpne i mappe
Prelisten1=Forlytt
Delete1=Slett
Delete2=Slett fra disk
SetGroup1=Sett gruppe
sNewGroup=Ny gruppe...
sNoGroup=(ingen gruppe)
btPrelistenBlock=Prelisten block
Duplicate1=Duplicate
lbBgColor=Bg color

[Ads.Settings.Captions]
TabSheet1=Innstillinger
Label7=Arbeidsmappe
Label6=Mappe for lagring av genererte spillelister og aktiviteter:
GroupBox1=Aktivitetinnstillinger
chImm=Kjør uten å vente på at gjeldende spor er ferdig
chOverlay=Spill oppå
chPause=Sett spillelisten på pause mens aktiviteten kjøres
chGenerateEmpty=Generer spilleliste for tom blokk
rgPlaylistFormat=Lagre spilleliste som
Label8=Mal for spillelistefilnavn
Label9=%n - ukedagnummer %d - ukedag %h - time %m - minutt
Button1=OK
Button2=Avbryt
TabSheet2=Annonseblokker
Label1=Timer
Label2=Minutt
Label5=Sett tidspunkt for hvor du ønsker å plasser annonseblokken.
Button4=Velg introblokk
Button5=Velg outroblokk
chEmptyIntro=Inkluder intro
chEmptyOutro=Inkluder outro
Label11=Varsle når blokken er lengre enn (0=ingen varsel)
Label12=min
Label14=sek
TabSheet3=Div
chQueue=Still i kø dersom spillelisten har gjenstående lydspor fra spilleplanen
cbDelPrev=Fjern tidligere spilleplaner fra spillelisten
Label10=Sett musikknivå til:
Label16=Gruppe
Label15=Farger
chEndDTMF=DTMF stopp
chDoNotActionWhenStop=Ikke utfør denne aktiviteten dersom spillelisten er stoppet
ChangeFont1=Endre fontfarge...
Changebackground1=Endre bakgrunnsfarge...
Resettodefault1=Tilbakestill til Standard
chDTMFOnly=Bare start med DTMF
Button6=Sweepers...
GroupBox6=Ventealternativer
rgWaitAction=Aktivitet
lbDelete=Slett
lbPlay=Play
chMaxTimeWaitOn=Maksimal ventetid i kø
chEmptySweeper=Inkluder sweeper
cbDoNotDelete=Sett inn som ordinær spillelistespor
cbShuffle=Bland annonser
Button7=Separatorer...
lbSelected=Valgt(e)
@=Innstillinger
Label19=Sekund
chFillers=Sett inn sweeper før hendelsen kjører
btFillers=Sweepers...
chOverrideRelay=Prioritet (over the relay)
chContainer=Pack all tracks into a container
chExtendedPriority=Extended prioity range (1-99) for ads
lbColorChecked=Grid - checked item color
lbColorUnchecked=Grid - unchecked item color
chShowAdNumber=Grid - show number of ads in the block in each cell
Label17=Instance name
inspos0=Queue after the playing track
inspos1=Replace playlist
inspos2=Replace scheduled tracks
inspos3=Queue after the scheduled tracks
inspos4=End of the playlist
instype0=Scheduled tracks
instype1=Regular playlist tracks
lbInsertPosition=Insert position
lbInsertType=Insert as

[Ads.SelectTrack.Captions]
Button6=Blank ut
Label1=Velg:
Button1=Spilelliste
Button3=Fil
Button2=Mappe
CheckBox1=Inkluder undermapper
Label3=Valg av spor:
RadioButton1=Tilfeldig
RadioButton2=I rekkefølge
Button4=OK
Button5=Avbryt
chProcessTrackList=Fortsett avspilling mens spillelisten genereres
Button8=Spor
@=velg spor

[Ads.Export.Captions]
CheckBox1=Lag spilleliste og aktiviter
CheckBox2=Legg aktiviteter til i RadioBOSS spilleplan
Button1=Kjør
Button2=Avbryt
chCreateUpdateEvent=Oppdater annonser automatisk
period0=Hver time
period1=Daglig
@=Lag spilleliste og aktiviteter
chRemote=Remote
Label1=RadioBOSS API-adresse
Label2=Port
Label3=Passord
chRemotePlaylists=Export spilleliste og aktiviteter
chRemoteAudio=Eksporter lydspor
Label4=Gruppe

[Ads.Sweepers.Captions]
CheckBox1=Bruk sweepers
Label1=Ønsket lengdet på blokk
Label2=min
Label3=sek
Label4=Sweeper mappe
Button3=Avbryt
RadioButton1=Finn beste match
RadioButton2=Velg sweeper tilfeldig
Label5=Max. antall sweepers to insert
Label6=Margin for sweeper-varighet
chSweeperGapKiller=Beregn eksakt Sweeper-varighet
@=Sweepers

[Ads.Mediaplan.Captions]
Label1=Startdato
Label2=Sluttdato
Button1=Denne måned
Button2=Neste måned
Button3=Kjør
sDateRange=Datoområde
sDate=Dato
sWeekDay=Ukedag
sImpressions=Avspillinger
sTotal=Totalt
sDuration=Varighet
@=Avspillinger

[Ads.Separators.Captions]
chUseSeparators=Legg til separatorer mellom annonser
Label1=Mappe med separatorer
Button1=OK
Button2=Avbryr
@=Separatorer

[Ads.Alternate.Captions]
@=Spor

[AdsList.Columns]
c0=Navn
c1=Startdato
c2=Sluttdato
c3=Prioritet
c4=Spor
c5=Type
c6=Kommentar

